[GnomeMeeting-list] problem installing gnomemeeting on redhat 7.2

I've read Matthias's post on "running latest GM on non-Gnome2-redhat-systems". I tried to install those gnome2 packages mentioned in the post, but there's a lot of dependency problems and I fell into an endless loop of installing those required dependencies. Can somebody pls help me out? Thank you in advance.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]